#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:45:40 EST 2016
Code\ Analytics=Analítica de Código
Exclude\ Patterns=Padrões de Exclusão
FindBugs=FindBugs
Include\ a\ description\ with\ each\ FindBugs\ finding.\ Results\ will\ be\ generated\ with\ an\ output\ type\ of\ 'xml\:withMessages'.\ This\ is\ optional\ because\ it\ may\ consume\ large\ amounts\ of\ space\ in\ the\ database.=Incluir uma descrição com cada descoberta de FindBugs. Resultados serão gerados com um tipo de saída 'xml\:withMessages'. Isso é opcional porque pode consumir grandes quantias de espaço no banco de dados.
Include\ Description=Incluir Descrição
Include\ Patterns=Padrões de Inclusão
Only\ publish\ the\ counts\ of\ findings\ to\ the\ report\ and\ not\ individual\ finding\ details.=Publicar apenas as contagens de descobertas no relatório e não detalhes de descoberta individuais.
Only\ Summary\ Counts=Apenas Contagens de Resumo
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para arquivos excluídos do relatório, um por linha. Arquivos que correspondem a esses padrões são incondicionalmente excluídos do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ FindBugs\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir XML de FindBugs no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Publish\ FindBugs\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ FindBugs.=Publicar resultados de FindBugs em uma duração da construção. Isso lê a saída XML de FindBugs.
Publish\ Results=Publicar Resultados
Quality=Qualidade
Report\ Name=Nome do Relatório
The\ FindBugs\ plugin\ uploads\ the\ FindBugs\ results\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=O plug-in do FindBugs faz upload dos resultados do FindBugs gerados durante a construção para a guia Analítica da BuildLife.
The\ name\ of\ the\ report\ published\ to\ the\ build\ life=O nome do relatório publicado na duração da construção
